<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	li{list-style: none;background-image: url(images/3.gif); text-align: center;line-height: 29px;width: 102px}
	a{text-decoration: none;display: block;color: black}
	a:hover{background-image: url(images/3.gif);color: blue;background-position: 0 -29px}
	</style>
</head>

<body>
<ul>
	<li><a href="#"><strong>标记选择器</strong></a></li>
	<li><a href="#"><strong>类选择器</strong></a></li>
	<li><a href="#"><strong>ID选择器</strong></a></li>
	<li><a href="#"><strong>复合选择器</strong></a></li>
</ul>
</body>
</html>
